@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

@font-face {
  font-family: "High Summit";
  src: url("../../fonts/high-summit.otf") format("opentype"),
    url("../../fonts/high-summit.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  font-size: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

@media (max-width: 640px) {
  p {
    letter-spacing: .08em;
  }
}

/*scroll*/
html {
  font-size: 10px;
  scroll-behavior: smooth;
}

/* br */
.br-sp,
.br-tb {
  display: none;
}

.pc-contents,
.sp-none {
  display: block;
}

.sp-contents {
  display: none;
}

.pc-none {
  display: none !important;
}

@media (max-width: 1024px) {
  .br-tb {
    display: block;
  }

  .ta-none {
    display: none !important;
  }
}

@media (max-width: 640px) {
  .br-sp {
    display: block;
  }

  .br-pc,
  .pc-contents {
    display: none;
  }

  .sp-contents {
    display: block !important;
  }
}

@media(max-width: 375px) {
  .sp-contents_375 {
    display: none;
  }
}

@media (max-width: 320px) {
  .sp-none {
    display: none;
  }
}

/**/
:root {
  margin-top: 0 !important;
}

* {
  font-family: "Zen Old Mincho";
  color: #333;
}


.notoSerif {
  font-family: "Noto Serif JP", serif;
}

img {
  max-width: 100%;
}

.page-modelhouse03-tb {
  max-width: 1240px;
  margin: 0 auto;
  height: 100%;
  position: relative;
}

.page-modelhouse03-header {
  display: none;
  transition: 0.3s;
}

.page-modelhouse03-header.is-active {
  display: block;
  transition: 0.3s;
  background: RGBA(26, 26, 38, 0.85);
}

@media (max-width: 880px) {
  .page-modelhouse03-header {
    width: 480px;
    position: fixed;
    z-index: 4;
    display: block !important;
  }
}

@media (max-width: 640px) {
  .page-modelhouse03-header {
    width: 100%;
  }
}

/* GoogleFont */
.en {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.en02 {
  font-family: "Old Standard TT", serif;
  font-weight: 400;
  font-style: normal;
}

/* anchor */

.link__anchor {
  /* padding-top: 64px;
  margin-top: -64px; */
}

/* @media(max-width: 1024px) {
  .link__anchor {
    padding-top: 32px;
    margin-top: -32px;
  }
} */
@media(max-width: 640px) {
  .link__anchor {
    padding-top: 64px;
    margin-top: -64px;
  }
}

#flarunePc {
  background: url(/wp-content/themes/sho-san/images/modelhouse03/body-bg.jpg);
  height: 100vh;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: right;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
}

.flarunePc-title {
  color: #FFF;
  opacity: .7;
  font-family: "Amiri";
  font-size: 9.6rem;
  transform: rotate(90deg);
  position: absolute;
  top: 100px;
  right: -60px;
  letter-spacing: .06em;
  line-height: 1;
}

@media(max-width: 1024px) {
  .flarunePc-title {
    font-size: 8rem;
  }
}

@media(max-width: 800px) {
  .flarunePc-title {
    font-size: 6vw;
    right: -32px;
  }
}

#page-modelhouse03-body {
  width: 480px;
  max-width: 640px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  z-index: 4;
  background-color: #FFF;
}

@media (max-width: 640px) {
  #page-modelhouse03-body {
    width: 100%;
  }
}

.bg__gradation01 {
  background: linear-gradient(to bottom,
      /* 上から下にグラデーション */
      #2B303B 0%,
      #2B303B 30%,
      #474D63 50%,
      #2B2E39 70%,
      #13151A 90%);
}

.bg__gradation02 {
  background: linear-gradient(to bottom,
      /* 上から下にグラデーション */
      #13151A 0%,
      /* 最初のエリア */
      #0B0D10 10%,
      #2B303B 20%,
      /* 最初のグラデーション部分終了 */
      #353660 55%,
      #2B303B 75%);
}

.bg__gradation03 {
  background: linear-gradient(to bottom,
      /* 上から下にグラデーション */
      #262B35 0%,
      /* 最初のエリア */
      #020303 5%,
      /* 最初のグラデーション部分終了 */
      #2B303B 50%,
      #161924 100%);
}

#page-modelhouse03-footer {
  background: linear-gradient(to bottom,
      /* 上から下にグラデーション */
      #161924 0%,
      /* 最初のエリア */
      #0E1018 100%);
}

.page-modelhouse03-scroll {
  width: 100%;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

/* header */

.headerLogo {
  display: none;
  transition: 0.3s;
}

body.open .headerLogo {
  opacity: 0.5;
  transition: ease;
}

body.open .page-modelhouse03-header {
  background: transparent;
}

@media (max-width: 880px) {
  .headerLogo {
    display: block;
    width: 100%;
    /* background: #FFF; */
    padding: 14px;
    height: 88px;
    position: relative;
  }

  .headerLogo h1 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  .headerLogo h1 a {
    display: block;
  }

  .headerLogo h1 a img {
    max-width: 113px;
  }
}

.page-modelhouse03-header__inner {
  max-width: 650px;
  /* max-width: 600px; */
  /* padding: 60px 40px 0 40px; */
  padding: 0 40px;
  position: fixed;
  z-index: 3;
  top: 50%;
  transform: translateY(-50%);
}

.case__slide01__thumb .slick-track,
.case__slide02__thumb .slick-track {
  display: flex;
  padding: 0;
}

.case__slide01__thumb .slick-slide,
.case__slide02__thumb .slick-slide {
  margin-right: 6px;
  cursor: pointer;
}

.case__slide01__thumb .slick-slide:last-child,
.case__slide02__thumb .slick-slide:last-child {
  margin-right: 0;
}

.footer__cnt ul li a {
  color: #FFF;
}


/*modelhouse03-s*/

/*header-S*/

#page-header {
  max-width: 1440px;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-between;
}

@media (max-width: 1024px) {
  #page-header {
    display: none;
  }
}

.page-header__inner01,
.page-header__inner02 {
  max-width: 480px;
  position: relative;
  width: calc(50% - 260px);
}

.page-header__inner01 .header-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.page-header__inner02 .cta {
  max-width: 27.4vw;
  position: absolute;
  bottom: 40px;
  right: 30px;
  transition: .2s;
}

@media (min-width: 1025px) {
  .page-header__inner02 .cta:hover {
    opacity: .5;
  }
}

@media (max-width: 1140px) {
  .page-header__inner02 .cta {
    right: 20px;
  }
}

.page-header .cta__inner {
  background: none;
  height: auto;
}

.page-header-logo {
  max-width: 170px;
}

/*header-E*/

/*menu-S*/

.menu {
  position: fixed;
  top: 0;
  right: calc(50% - 240px);
  z-index: 1000;
  width: 480px;
  height: 62px;
  background: transparent;
  transition: background 0.3s ease;
  pointer-events: auto;
}

@media (max-width: 640px) {
  .menu {
    width: 100%;
    right: 0;
  }
}

.menu-logo {
  display: none;
}


@media (max-width: 1024px) {
  .menu-logo {
    display: block;
    max-width: 140px;
    position: fixed;
    top: 19px;
    left: calc(50% - 220px);
  }
}

@media (max-width: 640px) {
  .menu-logo {
    left: 10px;
    max-width: 120px;
  }
}

.menu.background-visible {
  background: rgba(255, 255, 255, 0.8);
  pointer-events: auto;
}

.menu.background-visible .menu-icon {
  stroke: #000;
}

.menu.background-visible .menu-icon circle {
  stroke: #000;
}

.menu.background-visible .menu-icon line {
  stroke: #000;
}

.menu-icon {
  display: block;
  position: fixed;
  top: 5px;
  right: calc(50% - 220px);
  transition: bottom 0.6s ease;
  z-index: 1000;
  cursor: pointer;
  width: 50px;
  height: 50px;
}


@media (max-width: 640px) {
  .menu-icon {
    right: 23px;
    bottom: 30vw;
    width: 35px;
    height: 35px;
  }
}

.menu-icon.open {
  display: none;
}

.menu-list-wrapper {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  background: #F9F9F9;
  width: 480px;
  height: 100%;
  padding-top: 60px;
  z-index: 5;
  right: auto;
  left: 50%;
  transform: translateX(-50%);
}

.menu-list-wrapper.open {
  display: block;
}

@media (min-height: 811px) {
  .menu-list-wrapper {
    padding-top: 160px;
  }
}

@media (max-width: 640px) {
  .menu-list-wrapper {
    width: 100%;
  }
}

.menu-list-wrapper.open {
  display: block;
}

.top-logo h2 {
  width: 170px;
  margin: 0 auto;
  padding-bottom: 76px;
}

@media (max-width: 640px) {
  .top-logo h2 {
    padding-bottom: 10%;
  }
}

.menu-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  padding: 0 20px 95px;
}

@media (max-width: 640px) {
  .menu-list {
    padding: 0 2% 10% 2%;
  }
}

.menu-list-item {
  width: 50%;
  margin: 15px 0;
  text-align: center;
}

.menu-list-item a {
  color: #303030;
  text-decoration: none;
  font-size: 1.4rem;
  transition: .3s;
}

@media (min-width: 1025px) {
  .menu-list-item:hover a {
    color: #E8E4DF;
  }
}

.menu-close {
  cursor: pointer;
  height: 100%;
  background-color: #7A7977;
}

.menu-close span {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  color: #000;
  background-color: #E2DDD7;
  height: 88px;
  position: relative;
}

@media (max-width: 640px) {
  .menu-close span {
    height: 60px;
  }
}

.menu-close span::after {
  content: "";
  background-color: #303030;
  display: block;
  height: 24px;
  width: 1px;
  position: absolute;
  top: 50%;
  right: 100px;
  transform: translate(-50%, -50%) rotate(45deg);
}

.menu-close span::before {
  content: "";
  background-color: #303030;
  display: block;
  height: 24px;
  width: 1px;
  position: absolute;
  top: 50%;
  right: 100px;
  transform: translate(-50%, -50%) rotate(-45deg);
}


/*menu-E*/

/*cmn-S*/

#page-concept,
#page-feature,
#page-info,
#page-plan,
#page-promise,
#page-qa,
#page-staff,
#page-works,
#page-contact,
#page-reason,
#page-company {
  padding-top: 64px;
  margin-top: -64px;
}

.cmn-ttl {
  font-weight: 700;
}

.page-cmn-ttl {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: .06em;
  margin-bottom: 64px;
}

@media (max-width: 640px) {
  .page-cmn-ttl {
    margin-bottom: 8%;
    font-size: 2rem;
  }
}

.page-cmn-ttl-sub {
  display: block;
  font-family: "Amiri";
  font-weight: 400;
  font-size: 1.6rem;
  color: #958C89 !important;
  letter-spacing: .06em;
}

@media (max-width: 640px) {
  .page-cmn-ttl-sub {
    font-size: 1.4rem;
  }
}

.page-cmn-ttl02 {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: .06em;
  margin-bottom: 32px;
  color: #303030;
}

@media (max-width: 640px) {
  .page-cmn-ttl02 {
    font-size: 1.6rem;
  }
}

.page-cmn__inner {
  padding: 0 20px;
}

.page-bg {
  background-color: #F9F9F9;
}

.js-scroll {
  opacity: 0;
  transition: opacity 0.5s ease;
  transform: translateY(30px);
}

.js-scroll.show {
  opacity: 1;
  transition-property: opacity, transform;
  transition-duration: 1s;
  transform: translateY(0);
}

/*cmn-E*/

/*fv-S*/

.page-fv {
  position: relative;
}

@media (max-width: 640px) {
  .page-fv__inner img {
    height: 90vh;
    width: 100%;
    object-fit: cover;
  }
}

/*fv-E*/


/*concept-S*/

.page-concept__inner {
  padding: 96px 46px 56px;
  position: relative;
  background-color: #F9F9F9;
}

@media (max-width: 640px) {
  .page-concept__inner {
    padding: 14% 5% 10%;
  }
}

.page-concept-ttl {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
  gap: 8px;
  width: fit-content;
  font-size: 2.4rem;
  line-height: 1.6;
  margin-bottom: 48px;
}

.page-concept-ttl span {
  display: block;
  background-color: #FFF;
}

@media (max-width: 640px) {
  .page-concept-ttl {
    font-size: 2rem;
  }
}

.page-concept__inner-text {
  position: relative;
  z-index: 2;
  font-size: 1.6rem;
  line-height: 2;
}

@media (max-width: 640px) {
  .page-concept__inner-text {
    font-size: 1.4rem;
  }
}

.page-concept__inner-back-imgs .back-img01 {
  width: 136px;
  position: absolute;
  z-index: 1;
  top: 151px;
  right: 8px;
  background-color: #F9F9F9;
  backdrop-filter: blur(0.5px);
}

.page-concept__inner-back-imgs .back-img02 {
  width: 224px;
  position: absolute;
  z-index: 0;
  top: 32px;
  right: 32px;
  background-color: #F9F9F9;
  backdrop-filter: blur(0.5px);
}

.page-concept__inner-back-imgs .back-img03 {
  width: 140px;
  position: absolute;
  z-index: 0;
  bottom: 60px;
  left: 0;
  background-color: #F9F9F9;
  backdrop-filter: blur(0.5px);
}


.page-concept__inner-back-imgs .back-img04 {
  width: 144px;
  position: absolute;
  z-index: 0;
  bottom: -100px;
  right: 0;
  background-color: #F9F9F9;
  backdrop-filter: blur(0.5px);
}


/*concept-E*/

/*modelhouse-S*/

.page-modelhouse__inner {
  position: relative;
}

.page-modelhouse__inner-ttl {
  font-size: 2rem;
  line-height: 1.8;
  padding: 0 46px;
}

@media (max-width: 640px) {
  .page-modelhouse__inner-ttl {
    font-size: 1.8rem;
    padding: 0 4%;
  }
}

.page-modelhouse__inner-ttl-bg {
  background-image: url(/wp-content/themes/sho-san/images/modelhouse03/concept-bg-circle.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: calc(100% - 92px);
  aspect-ratio: 378 / 304;
  margin: 84px auto 56px;
}

@media (max-width: 640px) {
  .page-modelhouse__inner-ttl-bg {
    width: calc(100% - 8%);
    margin: 14% auto 10%;
  }
}

.page-modelhouse__inner-h3 {
  display: flex;
  align-items: center;
	justify-content: center;
  gap: 16px;
  text-align: center;
  padding-top: 48px;
}

@media (max-width: 640px) {
  .page-modelhouse__inner-h3 {
    gap: 16px;
    width: 100%;
    justify-content: center;
    padding-top: 10%;
  }
}

.page-modelhouse__inner-h3-txt {
  font-weight: 400;
  display: inline-block;
  writing-mode: tb;
  font-size: 2.4rem;
  letter-spacing: .3em;
  background-color: #FFF;
  padding: 10px 12px;
}

.page-modelhouse__inner-h3-icon {
  height: 100px;
  display: flex;
  align-items: center;
}

.page-modelhouse__inner-img {
  padding: 0 0 64px;
}

@media (max-width: 640px) {
  .page-modelhouse__inner-img {
    padding: 0 0 10%;
  }
}

/*modelhouse-E*/


/*feature-S*/
.page-cmn__inner {
  position: relative;
  z-index: 2;
}

.page-feature-btn {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  row-gap: 24px;
  padding-bottom: 64px;
  padding-left: 8px;
  padding-right: 8px;
}

@media (max-width: 640px) {
  .page-feature-btn {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 640px) {
  .page-feature-btn {
    gap: 8px;
    padding-bottom: 8%;
  }
}

.page-feature-btn-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  padding: 16px 0 8px;
  width: calc((100% - (2 * 32px)) / 3);
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0px 3px 15px 0px rgba(220, 214, 206, 0.40);
  transition: .3s;
}

@media (min-width: 1024px) {
  .page-feature-btn-list:hover {
    opacity: .5;
  }
}

@media (max-width: 640px) {
  .page-feature-btn-list {
    width: calc((100% - (2 * 8px)) / 3);
  }
}

.page-feature-btn-list::after {
  content: "";
  background: url(/wp-content/themes/sho-san/images/modelhouse03/feature-btn-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  width: 10px;
  height: 8px;
}

.page-feature-btn-list span {
  font-size: 1.4rem;
  font-weight: 500;
}

@media (max-width: 640px) {
  .page-feature-btn-list span {
    font-size: 1.2rem;
  }
}

.page-feature-btn-list>div img {
  width: 64px;
}

.page-feature-box {
  padding-bottom: 64px;
}

@media (max-width: 640px) {
  .page-feature-box {
    padding-bottom: 10%;
  }
}

.page-feature-box:last-child {
  padding-bottom: 80px;
}

@media (max-width: 640px) {
  .page-feature-box:last-child {
    padding-bottom: 14%;
  }
}

.page-feature-box-text {
  font-size: 1.4rem;
  line-height: 1.78;
  letter-spacing: 0.04em;
  font-weight: 400;
}

/*left*/

.page-feature-left-box-ttl {
  width: fit-content;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.04em;
  margin-bottom: 42px;
  padding-top: 48px;
  margin-left: 90px;
  position: relative;
  z-index: 2;
}

@media (max-width: 640px) {
  .page-feature-left-box-ttl {
    width: fit-content;
    font-size: 1.6rem;
    padding-top: 10%;
    padding-bottom: 10%;
    margin-left: 12%;
  }
}

.page-feature-left-box-ttl-num {
  color: #F2F0ED;
  font-size: 12.8rem;
  font-family: "Italianno";
  position: absolute;
  top: 0;
  left: -110px;
  z-index: 0;
  font-weight: 400;
}

@media (max-width: 640px) {
  .page-feature-left-box-ttl-num {
    font-size: 10rem;
    top: 10%;
    left: -80px;
  }
}

@media (max-width: 480px) {
  .page-feature-left-box-ttl-num {
    font-size: 7rem;
    left: -60px;
  }
}

.page-feature-left-box {
  position: relative;
}

.page-feature-left-box::after {
  content: "";
  background-color: #DCD6CE;
  width: 440px;
  height: 745px;
  position: absolute;
  top: 0;
  z-index: 1;
}

@media (max-width: 640px) {
  .page-feature-left-box::after {
    width: 85%;
    height: 640px;
  }
}

.page-feature-left-box-ttl-sub {
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.04em;
  padding: 40px 0 24px;
  font-weight: 400;
}

@media (max-width: 640px) {
  .page-feature-left-box-ttl-sub {
    padding: 6% 0 4%;
  }
}

.page-feature-left-box-ttl-sub.--05 {
  max-width: 220px;
}

@media (max-width: 420px) {
  .page-feature-left-box-ttl-sub.--05 {
    max-width: 190px;
  }
}

.page-feature-box-ttl-sub {
  font-size: 1.6rem;
  line-height: 2;
  padding: 32px 0;
  font-weight: 500;
}

@media (max-width: 640px) {
  .page-feature-box-ttl-sub {
    padding: 4% 0;
  }
}

.page-feature-left-box-img {
  position: relative;
}

#feature-cnt-03 .page-feature-left-box-img {
  left: -20px;
}

#feature-cnt-05 .page-feature-left-box-img-01 {
  width: 346px;
}

@media (max-width: 640px) {
  #feature-cnt-05 .page-feature-left-box-img-01 {
    width: 90%;
  }
}

.page-feature-left-box-img-01 {
  width: 320px;
}

@media (max-width: 640px) {
  .page-feature-left-box-img-01 {
    width: 70%;
  }
}

.page-feature-left-box-img-02 {
  width: 184px;
  position: absolute;
  right: 0;
  bottom: -65px;
}

@media (max-width: 640px) {
  .page-feature-left-box-img-02 {
    width: 40%;
    bottom: -42px;
  }
}

#feature-cnt-03 .page-feature-left-box-img-02 {
  right: -20px;
}

/*right*/

.page-feature-right-box {
  position: relative;
}

.page-feature-right-box::after {
  content: "";
  background-color: #F2F0ED;
  width: 456px;
  height: 584px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

@media (max-width: 640px) {
  .page-feature-right-box::after {
    width: 83%;
    height: 90vw;
  }
}

.page-feature-right-box-ttl-sub {
  font-size: 1.6rem;
  line-height: 1.75;
  font-weight: 400;
  letter-spacing: 0.04em;
  padding: 48px 0 24px;
  margin-left: 190px;
}

@media (max-width: 640px) {
  .page-feature-right-box-ttl-sub {
    margin-left: 0;
    padding: 6% 0 4%;
    margin-left: 38vw;
  }
}

.page-feature-right-box-ttl {
  width: fit-content;
  font-size: 2rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 24px;
  padding-top: 48px;
  margin-left: auto;
  position: relative;
}

@media (max-width: 640px) {
  .page-feature-right-box-ttl {
    width: fit-content;
    margin-left: auto;
    font-size: 1.6rem;
    padding-top: 10%;
    margin-bottom: 4%;
  }
}

.page-feature-right-box-ttl-num {
  color: #DCD6CE;
  font-size: 12.8rem;
  font-family: "Italianno";
  position: absolute;
  top: -30px;
  left: -130px;
  z-index: -1;
  font-weight: 400;
}

@media (max-width: 640px) {
  .page-feature-right-box-ttl-num {
    font-size: 10rem;
    top: 0;
    left: -100px;
  }
}

@media (max-width: 480px) {
  .page-feature-right-box-ttl-num {
    font-size: 7rem;
    left: -70px;
  }
}

.page-feature-right-box-img {
  position: relative;
}

.page-feature-right-box-img-01 {
  width: 320px;
  margin-left: auto;
}

@media (max-width: 640px) {
  .page-feature-right-box-img-01 {
    width: 80%;
  }
}

.page-feature-right-box-img-02 {
  width: 184px;
  position: absolute;
  bottom: -80px;
  left: -20px;
}

@media (max-width: 640px) {
  .page-feature-right-box-img-02 {
    width: 35%;
  }
}

.page-feature-right-box-img-02.--04 {
  left: 0;
}

.page-feature-right-box-img-03 {
  width: 100%;
}


/*feature-E*/

/*plan-S*/

.page-plan {
  background-color: #E2DDD7;
}

.page-plan__inner {
  padding-top: 64px;
  padding-bottom: 64px;
}

@media (max-width: 640px) {
  .page-plan__inner {
    padding-top: 8%;
    padding-bottom: 8%;
  }
}

.page-plan__inner-btn {
  display: flex;
  gap: 8px;
  margin-bottom: 16px;
}

.page-plan__inner-btn button {
  width: 216px;
  background-color: rgba(245, 245, 245, 1);
  border: none;
  padding: 12px 0;
  cursor: pointer;
  transition: .3s;
}

@media (min-width: 1024px) {
  .page-plan__inner-btn button:hover {
    background-color: #CAC1C1;
  }
}

@media (max-width: 1024px) {
  .page-plan__inner-btn button {
    width: 100%;
  }
}

.page-plan__inner-btn button.active {
  background-color: #CAC1C1;
  cursor: auto;
}

.page-plan__inner-plan-img {
  background-color: #FFF;
}

.page-plan__inner-plan-img span {
  display: block;
  font-size: 1.4rem;
  text-align: center;
  padding-bottom: 16px;
}

/*plan-E*/

/*info-S*/

.page-info {
  background: linear-gradient(to bottom, #E2DDD7 0 64px, #FFF 64px 100%);
}

.page-info__inner {
  padding-top: 80px;
  padding-bottom: 40px;
}

@media (max-width: 640px) {
  .page-info__inner {
    padding-top: 10%;
    padding-bottom: 6%;
  }
}

.page-info-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.page-info-row {
  display: flex;
  align-items: center;
  gap: 24px;
}

.page-info-th {
  flex-shrink: 0;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.78;
  border-radius: 2px;
  background-color: rgba(211, 205, 198, 0.3);
  border: 1px solid #D3CDC6;
  width: 82px;
  padding: 4px 12px;
  text-align: center;
  white-space: nowrap;
}

.page-info-td {
  font-size: 1.4rem;
  line-height: 1.78;
}

.page-info-td span {
  display: block;
  font-size: 1.2rem;
  line-height: 1.75;
  font-weight: 500;
  letter-spacing: 0.04em;
}

.page-info-map iframe {
  width: 100%;
  height: 310px;
}

/*info-E*/


/*staff-S*/

.page-staff {
  position: relative;
}

.staff-title {
  font-family: "Amiri";
  color: rgba(149, 140, 137, 0.3);
  font-size: 9.6rem;
  font-weight: 400;
  line-height: 0.93;
  transform: rotate(90deg);
  position: absolute;
  top: 90px;
  right: -82px;
  z-index: 0;
  overflow: hidden;
}

.page-staff__inner {
  padding-bottom: 80px;
}

@media (max-width: 640px) {
  .page-staff__inner {
    padding-bottom: 10%;
  }
}

.page-staff .slick-slider {
  width: 360px;
  margin: 0 auto;
}

@media (max-width: 640px) {
  .page-staff .slick-slider {
    width: 80%;
  }
}

.page-staff .slick-next {
  right: 0 !important;
}

.slick-prev,
.slick-next {
  z-index: 2;
}

.slick-prev:before {
  content: "" !important;
  background: url(/wp-content/themes/sho-san/images/modelhouse03/slick-prev.svg);
  display: block;
  width: 50px;
  height: 50px;
}

.slick-next:before {
  content: "" !important;
  background: url(/wp-content/themes/sho-san/images/modelhouse03/slick-next.svg);
  display: block;
  width: 50px;
  height: 50px;
}

.page-staff-slide-item {
  width: 360px;
  margin: 0 auto;
  box-shadow: 0px 3px 6px rgba(149, 140, 137, 0.15);
}

@media (max-width: 640px) {
  .page-staff-slide-item {
    width: 80vw;
  }
}

.page-staff-sliditem-text {
  height: 223px;
  padding: 24px 24px 0 24px;
}

.page-staff-sliditem-name {
  text-align: center;
  padding-bottom: 20px;
}

.page-staff-sliditem-name .name-jp {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: .08em;
}

.page-staff-sliditem-name .name-en {
  display: block;
  color: #978977;
  font-family: "Italianno";
  font-size: 2rem;
  font-weight: 400;
  letter-spacing: .06em;
}

.page-staff-sliditem-text p {
  font-size: 1.4rem;
  line-height: 2;
}

.page-staff .slick-list {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  margin-top: -42px;
}

/*staff-E*/

/*promise-S*/

.page-promise {
  background-color: #F2F0ED;
}

.page-promise__inner {
  padding-top: 80px;
  padding-bottom: 80px;
}

@media (max-width: 640px) {
  .page-promise__inner {
    padding-top: 8%;
    padding-bottom: 8%;
  }
}

.page-promise__icon {
  text-align: center;
  padding-bottom: 8px;
}

.page-promise-img {
  padding-bottom: 24px;
}

@media (max-width: 640px) {
  .page-promise-img {
    padding-bottom: 4%;
  }
}

.promise-text01 {
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.8;
  margin-top: -32px;
  margin-bottom: 48px;
}

@media (max-width: 640px) {
  .promise-text01 {
    font-size: 1.4rem;
    margin-top: -24px;
    margin-bottom: 32px;
  }
}

.promise-text02 {
  font-size: 1.4rem;
  line-height: 1.8;
}

.page-promise__block {
  background-color: #FFF;
  padding: 40px 16px;
}

@media (max-width: 640px) {
  .page-promise__block {
    padding: 32px 0;
  }
}

.page-promise__block .page-cmn-ttl02,
.page-promise__block .page-cmn-ttl-sub {
  text-align: left;
}

.page-promise__block .page-cmn-ttl-sub {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-right: 16px;
}

.page-promise__block .page-cmn-ttl-sub::after {
  content: "";
  display: block;
  width: 248px;
  height: 1px;
  background-color: #958C89;
}

.page-promise .slick-slider {
  width: 408px;
  margin: 0 auto;
}

@media (max-width: 640px) {
  .page-promise .slick-slider {
    width: 100%;
    margin: 0;
  }
}

.page-promise .slick-slide {
  width: 408px;
}

@media (max-width: 640px) {
  .page-promise .slick-slide {
    width: 86.4vw;
    padding: 0 24px;
  }
}

.page-promise .slick-next {
  right: 15px !important;
}

.page-promise .slick-prev {
  left: -15px !important;
}

/*promise-E*/


/*qa-S*/

.page-qa {
  background-color: #FFF;
}

.page-qa__inner {
  padding: 80px 0;
}

@media (max-width: 640px) {
  .page-qa__inner {
    padding: 8% 0;
  }
}

.accordion-header {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 32px 10px;
  border-top: 1px solid rgba(149, 140, 137, 0.3);
  border-bottom: 0;
  border-left: none;
  border-right: none;
  cursor: pointer;
  font-size: 1.4rem;
  background-color: #FFF;
  text-align: left;
  position: relative;
}

@media (max-width: 640px) {
  .accordion-header {
    justify-content: space-between;
    padding: 6% 2%;
  }
}

.accordion-header p {
  display: flex;
  align-items: center;
  padding-right: 22px;
  letter-spacing: .04em;
  line-height: 2;
}

@media (max-width: 640px) {
  .accordion-header p {
    line-height: 1.6;
  }
}

.accordion-header span {
  font-family: "Amiri";
  display: inline-block;
  color: #958C89;
  font-size: 2.4rem;
  width: 28px;
  margin-right: 18px;
}

@media (max-width: 640px) {
  .accordion-header span {
    margin-right: 10px;
  }
}

.accordion-content {
  display: none;
  padding: 32px 16px;
  background-color: #F2F0ED;
  border-top: 1px solid rgba(149, 140, 137, 0.3);
  font-size: 1.4rem;
}

@media (max-width: 640px) {
  .accordion-content {
    padding: 6% 4%;
  }
}

.accordion-content p {
  display: flex;
  width: 85%;
  letter-spacing: .06em;
  line-height: 2;
}

@media (max-width: 1024px) {
  .accordion-content p {
    width: 100%;
  }
}

@media (max-width: 640px) {
  .accordion-content p {
    line-height: 1.6;
  }
}


.accordion-content span {
  font-family: "Amiri";
  display: inline-block;
  color: #958C89;
  font-size: 2.4rem;
  width: 28px;
  margin-right: 18px;
}

.accordion-header-btn {
  position: absolute;
  width: 25px;
  height: 25px;
  padding-right: 0;
  right: 20px;
}

.accordion-header-btn::after {
  content: "";
  display: block;
  width: 25px;
  height: 1px;
  background-color: #C1C1C1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 640px) {
  .accordion-header-btn::after {
    width: 20px;
  }
}

.accordion-header-btn::before {
  content: "";
  display: block;
  width: 1px;
  height: 25px;
  background-color: #C1C1C1;
  transform: rotate(180deg);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 640px) {
  .accordion-header-btn::before {
    height: 20px;
  }
}

.accordion-item.open .accordion-header-btn::before {
  display: none;
}

/*qa-E*/

/*works-S*/
.page-works {
  background-color: #F2F0ED;
}

.page-works__inner-text {
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.8;
  padding-bottom: 48px;
  margin-top: -40px;
}

@media (max-width: 640px) {
  .page-works__inner-text {
    padding-bottom: 8%;
    font-size: 1.4rem;
  }
}

.page-works-bg01 {
  padding-bottom: 40px;
}

.page-works-bg02 {
  padding: 40px 0 80px;
}

@media (max-width: 640px) {
  .page-works-bg01 {
    padding-bottom: 8%;
  }

  .page-works-bg02 {
    padding: 8% 0 10%;
  }
}

.case__slide01__thumb .slick-track,
.case__slide02__thumb .slick-track {
  display: flex;
  padding: 0;
}

.case__slide01__thumb .slick-slide,
.case__slide02__thumb .slick-slide {
  margin-right: 24px;
  cursor: pointer;
  max-width: 128px;
  height: 80px;
  width: 100%;
}

@media (max-width: 640px) {

  .case__slide01__thumb .slick-slide,
  .case__slide02__thumb .slick-slide {
    margin-right: 8px;
  }
}

.case__slide01__thumb .slick-slide:last-child,
.case__slide02__thumb .slick-slide:last-child {
  margin-right: 0;
}

.case__slide01__thumb .slick-slide img,
.case__slide02__thumb .slick-slide img {
  height: 100%;
  object-fit: cover;
}

.page-works .slick-slider .slick-list {
  margin-top: 16px;
}

.case__slide01__thumb .slick-track,
.case__slide02__thumb .slick-track {
  overflow-x: scroll;
}

.page-works .slick-prev {
  left: -10px;
}

@media (max-width: 640px) {
  .page-works .slick-prev {
    left: 3px;
  }
}

.page-works .slick-next {
  right: 19px;
}

@media (max-width: 640px) {
  .page-works .slick-next {
    right: 34px;
  }
}

/*works-E*/


/*contact-S*/

.page-contact {
  background: linear-gradient(to bottom, #F2F0ED 0px, #F2F0ED 64px, #E8E5E1 64px, #E8E5E1 100%);
}

.page-contact__inner {
  padding: 64px 0 80px;
}

@media (max-width: 640px) {
  .page-contact__inner {
    padding: 10% 0;
  }
}

/*contact-E*/

/*reason-S*/

.page-reason__inner {
  padding-top: 80px;
}

@media (max-width: 640px) {
  .page-reason__inner {
    padding-top: 10%;
  }
}

.page-reason-btn {
  display: flex;
  gap: 16px;
  width: calc(100% - (2 * 8px));
  margin: 0 auto;
}

.page-reason-btn button {
  width: calc((100% - (2 * 12px)) / 3);
  padding: 12px;
  border: none;
  background-color: #958C89;
  color: #FFF;
  font-family: "Amiri";
  font-size: 1.6rem;
  letter-spacing: .04em;
  line-height: 1.75;
  cursor: pointer;
  transition: .3s;
}

@media (min-width: 1024px) {
  .page-reason-btn button:hover {
    background-color: #F2F0EE;
    color: #3A3A3A;
  }
}

@media (max-width: 640px) {
  .page-reason-btn button {
    width: 100%;
  }
}

.page-reason-btn button.active {
  background-color: #F2F0EE;
  color: #3A3A3A;
  cursor: auto;
}

.page-reason-cnt {
  background-color: rgba(242, 240, 238, 1);
  padding: 40px 16px 48px;
}

.page-reason-cnt-item {
  display: none;
}

.page-reason-cnt-item.active {
  display: block;
}

.page-reason-cnt-item-span {
  display: block;
  width: 105px;
  border: 1px solid rgba(104, 104, 103, 0.4);
  background-color: #FFF;
  border-radius: 2px;
  font-size: 1.6rem;
  text-align: center;
  padding: 6px 0;
  margin-bottom: 16px;
}

@media (max-width: 640px) {
  .page-reason-cnt-item-span {
    margin-bottom: 4%;
    width: 90px;
  }
}

.page-reason-cnt-item-eng {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 6.4rem;
  font-family: "Italianno";
  color: rgba(151, 137, 119, 0.4);
}

.page-reason-cnt-item-problem,
.page-reason-cnt-item-solution {
  position: relative;
  padding-bottom: 32px;
}

@media (max-width: 640px) {

  .page-reason-cnt-item-problem,
  .page-reason-cnt-item-solution {
    padding-bottom: 6%;
  }
}

.page-reason-cnt-item p {
  font-size: 1.6rem;
  line-height: 2;
}

.page-reason-cnt-item p>span {
  display: block;
  font-size: 2rem;
  padding-bottom: 28px;
}

@media (max-width: 640px) {
  .page-reason-cnt-item p>span {
    font-size: 1.6rem;
    padding-bottom: 3%;
  }
}

.page-reason-cnt-item-img {
  margin: 0 auto;
  padding-top: 40px;
}

@media (max-width: 640px) {
  .page-reason-cnt-item-img {
    width: 80%;
    margin: 0 auto;
    padding-top: 6%;
  }
}

.page-reason-cnt-item-img02 {
  width: 100%;
  margin: 0 auto;
  padding-top: 40px;
}

@media (max-width: 640px) {
  .page-reason-cnt-item-img02 {
    padding-top: 6%;
  }
}

/*reason-E*/


/*company-S*/

.page-compan * {
  color: #303030;
}

.page-company__inner {
  padding: 120px 0 128px;
}

@media (max-width: 640px) {
  .page-company__inner {
    padding: 10% 0;
  }
}

.page-company table {
  width: 100%;
}

.page-company tr {
  display: flex;
  gap: 70px;
  border-bottom: 1px solid #958C89;
  padding-bottom: 32px;
  margin-bottom: 32px;
  align-items: center;
}

@media (max-width: 640px) {
  .page-company tr {
    padding-bottom: 4%;
    margin-bottom: 4%;
    gap: 20px;
  }
}

.page-company tr:last-child {
  margin-bottom: 0;
}

.page-company th {
  width: 50px;
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 500;
}

@media (max-width: 640px) {
  .page-company th {
    line-height: 1.6;
    font-size: 1.4rem;
  }
}

.page-company td {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: .06em;
}

@media (max-width: 640px) {
  .page-company td {
    font-size: 1.2rem;
  }
}

/*company-E*/


/*footer-S*/

.page-footer {
  background-color: #E2DDD7;
  position: relative;
  z-index: 4;
}

#page-footer .footer-logo {
  padding: 100px 0;
  max-width: 170px;
  margin: 0 auto;
}

@media (max-width: 640px) {
  #page-footer .footer-logo {
    padding: 14% 0;
    max-width: 150px;
  }
}

#page-footer .copyright {
  color: #303030;
  font-size: 1rem;
  padding-bottom: 24px;
  text-align: center;
  letter-spacing: .06em;
}

.page-footer-sp {
  display: none;
}

.footer-sp-tel {
  position: relative;
}

.footer-sp-tel::after {
  content: "";
  display: block;
  width: 1px;
  height: 85px;
  background-color: #fff;
  opacity: 0.4;
  transform: rotate(180deg);
  position: absolute;
  top: 50%;
  left: -10px;
  transform: translate(-50%, -50%);
}

@media (max-width: 640px) {
  .page-footer-sp {
    position: relative;
    z-index: 5;
    opacity: 1;
    transition: opacity 0.5s ease;
    pointer-events: auto;
  }

  .page-footer-sp-cta {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 3;
    background-color: #958C89;
    background-position-x: -20px;
    background-repeat: no-repeat;
    background-size: auto;
    width: 100%;
  }

  .page-footer-sp-cta__inner {
    display: flex;
    align-items: center;
    padding: 12px 0;
    gap: 20px;
    max-width: 95%;
    margin: 0 auto;
  }

  .page-footer-sp-cta a {
    display: block;
    width: 100%;
    height: 100%;
  }
}

/*footer-E*/

/* 260113 */
span#child-watch {
	display: flex;
	background: inherit;
}
span#child-watch span {
	margin: 0;
}